uuid: faae9ac7-eb31-46af-90ab-eaffeab19eed
langcode: en
status: true
dependencies:
  config:
    - field.field.node.job.body
    - field.field.node.job.field_job_date
    - field.field.node.job.field_job_id
    - field.field.node.job.field_job_site
    - field.field.node.job.field_job_technician
    - field.field.node.job.field_job_verification
    - field.field.node.job.field_task_duration
    - image.style.thumbnail
    - node.type.job
  module:
    - datetime
    - duration_field
    - image
    - path
    - text
id: node.job.default
targetEntityType: node
bundle: job
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_job_date:
    type: datetime_default
    weight: 125
    region: content
    settings: {  }
    third_party_settings: {  }
  field_job_id:
    type: string_textfield
    weight: 122
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_job_site:
    type: entity_reference_autocomplete
    weight: 123
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_job_technician:
    type: entity_reference_autocomplete
    weight: 126
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_job_verification:
    type: image_image
    weight: 124
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_task_duration:
    type: duration_widget
    weight: 127
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
